Bug 167692 - [ttfonts-pa] Letter U+0A5E (Fa) missing
[ttfonts-pa] Letter U+0A5E (Fa) missing
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ttfonts-indic (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
Depends On:
Blocks: 151630
  Show dependency treegraph
Reported: 2005-09-07 05:14 EDT by Sukhjinder Sidhu
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 03:35:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot showing the expected behaviour (38.33 KB, image/png)
2006-07-21 10:13 EDT, Darshan Santani
no flags Details

  None (edit)
Description Sukhjinder Sidhu 2005-09-07 05:14:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
Fa U+0A5E (ਫ਼) and the corresponding 'nukt' feature is missing. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Enter U+0A5E (ਫ਼) 

Additional info:
Comment 1 Suzanne Hillman 2005-09-07 15:28:30 EDT
Is this RHEL3 or RHEL4? Additionally, what version of the package are you using?
Comment 2 Sukhjinder Sidhu 2005-09-07 15:32:11 EDT
Font version 1.0.  Sorry it's been a long time since I checked this and i
extracted the font in Windows.  But the defect is still there in 1.0.
Comment 3 Leon Ho 2005-09-07 21:31:57 EDT
This is for RHEL4. Changing to version 4.
Comment 5 Darshan Santani 2006-07-21 10:11:02 EDT
FIXED in RAWHIDE [fonts-punjabi-2.0-1]
Comment 6 Darshan Santani 2006-07-21 10:13:29 EDT
Created attachment 132812 [details]
Screenshot showing the expected behaviour
Comment 7 A S Alam 2006-07-24 08:29:53 EDT
yes, this is working fine for me with following package version in Rawhide:

Note You need to log in before you can comment on or make changes to this bug.